Subject: acka-research-digest V2 #193
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, December 8 1997     Volume 02 : Number 193

----------------------------------------------------------------------

Date: Mon, 8 Dec 1997 00:10:05 -0800 (PST)
From: Phil Ackley <[email-masked]>
Subject: Re: acka-research-digest V2 #192

***************

Mabye so, but why to people want to dump well-written, potentially
useful rules, and then cry bloody murder when we try to repeal useless
sludge that never has and prolly never will affect the game state?

The fact than snowgod's Disease, Synod, the Sanctity of Harf, Evil
wins, etc. live forever, while this dies is a bit strange...

*******************

Not at all. These make people smile.  I'd bet all me A$ (if I had
them, which I don't) that no one has ever smiled at the organization
actions rule.  Of course, what do I know. I'm not a player.

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

------------------------------

Date: Mon, 8 Dec 1997 09:37:27 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Proposal 2364

> Proposal 2364 - Wed 12 Nov 1997 14:45:02
> Weighty Matters to Discuss
> Slakko (Duncan Richer)
> 
> Append the following text, delinated by FREUNLEVEN, to Rule 1230.3:
> FREUNLEVEN
> The preceding sections of this rule may be amended as follows:
> The Chess-Umpire may mail to the acka-chess mailing list a Suggested
> Reweighting Scheme.  If no Swinger objects to this Suggested
> Reweighting
> Scheme within 7 Days of its submission to the list, then this rule
> will be
> amended accordingly to accomodate the Suggested Reweighting Scheme.
> However, the change to the rules will not occur until a Swinger other
> than
> the Chess-Umpire posts a general public message saying that the scheme
> has
> not been objected to.  This message must be posted after the 7 day
> limit
> has passed.
> FREUNLEVEN
> 
I must strenuously object to any provision that allows the rules to
be changed by a subset of the playership.  Haven't we seen enough
demonstrations yet of why this is bad?

ThinMan
Evil Overlord of Ackanomic (retired)

------------------------------

Date: Mon, 8 Dec 1997 12:29:10 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Proposal 2462

> Proposal 2462
> Never Again
> The Gingham Wearer (Tom Walmsley)
> 
> This is a grandiose proposal.
> 
> Create a rule numbered 108, titled "Change must be possible" which
> reads as follows:
> 
I have several observation to make about this proposal.  First, some
general ones:

1) It is no fun.  If a player is clever enough to slip an inalterable
   rule through the voting queue then he deserves his reward.  (And
   $250 is pretty insubstantial as rewards go.)

2) It is ineffective against the case where someone attains dictatorial
   power again -- they would just change rule 108 first if they wanted
   to create a rule which could not be changed.  To protect against
   this possibility, rule 108 would have to itself be proof against
   such alteration, which would effectively mean that it must be
   inalterable itself.

3) It does not protect against rules which can be modified, but only by
   a subset of the playership.  I.e., if rule 1 permitted Vulcan to
   continue to modify it but forbid modification by any other means.
   (An option considered briefly but rejected when that rule was being
   written.)

> No player, entity, proposal or rule may create a rule, modify a rule,
> renumber a rule or do anything which would result in a rule being
> impossible to modify. Note that rules which are immutable or rules
> which claim to take precedence over other rules and state that they
> cannot be changed do not necessarily count as being impossible to
> modify for the purposes of this rule. If one month after a rule has
> been created or changed in such a way as to allegedly make it
> impossible to modify a player claims that it is not possible to modify
> the rule by posting a public message to this effect, then the
> following
> will happen:
> 
Presumably you mean _within_ one month.  And it would be better to
say "within thirty days."  As the proposal is currently worded, it
would be effectively impossible for anyone to exercise the rule because
they could never get the timing right.

> 1. If the rule was not created or changed by a player then it is
> automatically repealed.
> 
The question of whether a rule was created by a proposal or a player
can be a bit of a sticky issue, here.  Moreover, I can imagine a scam
or two that would make use of this provision to eliminate a rule or
rules.  In fact, the rule wouldn't even have to pretend to be
unchangeable.

> 2. If the rule was created or modified in such a way as to allegedly
> make its modification impossible, by a player and that player is no
> longer active then the rule is automatically repealed.
> 
The same applies here as does for 1.

> 3. 2. If the rule was created or modified in such a way as to
> allegedly
> make its modification impossible, by a player and that player is still
> active then the player has one week to respond. If he fails to respond
> in this time then the rule is repealed and the player fined A$50 which
> should be paid to the treasury. If e does respond e can admit that he
> doesn't know how to modify the rule, in which case the rule will be
> repealed and e must pay A$50 to the treasury, or alternatively e can
> claim that e knows of a way to modify the rule. 
> 
> If a player has publicly announced that e knows how to modify such a
> rule then at any time another player may pay the first player A$250
> and
> tell him to post either publicly or privately the manner in which the
> rule can be changed. The first player has no option but to do this and
> must do so within one week. If the first player is for any reason
> unable to do so then instead of the second player paying the first
> A$250 the first player instead plays the second player A$300 and in
> addition the first player is publicly covered in tar and then has
> feathers pored liberally upon them until they are covered in feathers
> for being nasty and spiteful which has two effects. Firstly e becomes
> smelly and is not allowed to enter the library or museum for 79 hours.
> Secondly if e has wings then the chartreuse goose believes that e is a
> potential mate and immediately flies over to the player. The
> possession
> of the chartreuse goose changes from whoever had it to the player who
> was tarred and feathered.
> 
Part 3 again has the same problem as part 1; it just takes a little
more preparation.

ThinMan

------------------------------

Date: Mon, 8 Dec 1997 14:27:33 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2469

> {{[BTW, anyone besides me want to dump bonds?  Not like
> there is a thriving market :-)]}}

I like the idea that one can get money from one's points, but
if we replaced all the PFBond stuff with a rule that said "Every
two weeks each player receives A$ equivalent to their point change
in that week" or something, then I would not shed a tear.

   Alfvaen(Bond-Harfer, Scorekeeper Financier, and doubtless soon to
be President once again)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Supertramp:Breakfast In America
Current Book--TesseractsQ
'Outstay' is 'stout' in Pig Latin.  It's a brand of beer made for pigs.

------------------------------

Date: Mon, 08 Dec 1997 21:58:26 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Gizz

> > --------------------------------------------------------------------
> > 12/97     205   68.3    0.41
> 
>   (Cleaning my mailbox)
>   205 messages, and 68.3 average per day, over a 31-day period?  Or
> was that the max?  (A message at midnight?  Possible...)

I'm not sure I understand your question, but that was 205 messages
per the first N days of december, when I posted that message.

It also is not exact, because it includes private message such as
count tabula votes and private scam plots :)

Malenkai

------------------------------

Date: Mon, 08 Dec 1997 22:05:48 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2474

> Proposal 2474
> Weasel Words

ROTFL!

There are a couple of of minor implementation details.

1) There is no fee for CFJ submissions, but that is not a fatal
flaw.

2) The "CFJ is judged in player's favor" language is a bit troublesome,
perhaps it contains weasel words :)

Malenkai

------------------------------

End of acka-research-digest V2 #193
***********************************